.navbar-wrapper {
  position: sticky;
  top: 0;
  background-color: #e2eff7;
  z-index: 10;
}

.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 26px 20px;
  max-width: 1440px;
  margin: 0 auto;
}

.navbar__logo {
  cursor: pointer;
}

.navbar__logo-img {

}

.navbar__btn {
  padding: 15px 25px;
  background-color: rgb(41, 105, 255);
  font-size: 18px;
  line-height: 18px;
  border-radius: 100px;
  font-weight: 600;
  color: #fff;
}
